client
dev tun
proto tcp
remote vpn.yurecnt.ru 1199
resolv-retry infinite
nobind
persist-key
persist-tun
auth SHA256
cipher AES-256-GCM
verb 3
ca /etc/openvpn/ca.crt
cert /etc/openvpn/hp.crt
key /etc/openvpn/hp.key
tls-crypt /etc/openvpn/ta.key 1
key-direction 1
log /etc/openvpn/log.txt
user nobody
group nogroup